Mailinglist Archive: opensuse-bugs (4794 mails)

< Previous Next >
[Bug 1046158] [kmp, psign, obs] Building KMPs without # needssslcertforbuild leads to broken Signatures
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 31 Jul 2017 12:57:16 +0000
  • Message-id: <bug-1046158-21960-MAaNDMqjUj@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1046158
http://bugzilla.suse.com/show_bug.cgi?id=1046158#c6

Michal Marek <mmarek@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Flags|needinfo?(mmarek@xxxxxxxx) |

--- Comment #6 from Michal Marek <mmarek@xxxxxxxx> ---
(In reply to Egbert Eich from comment #5)
The only explanation it spits out is to add the '# needssslcertforbuild'
magic, which obviously isn't enough. This warning also doesn't go away after
adding the ine. So this is a bit confusing already.

Can you double-check this? The OpenHPC:1.3/lustre-client package does not have
the # needssslcertforbuild line in the spec file, which is why the build is
complaining and which is why the wrong certificate information is recorded in
the modules.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >